GOBO

Prerequisites

GOBO declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::MoreUtils0List-MoreUtils-0.413131.43
DateTime::Format::ISO86010DateTime-Format-ISO8601-0.08131.43
Test::Deep0Test-Deep-1.120131.43
Moose0.81Moose-2.1604134.29

GOBO declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

GOBO declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571